{% extends "@Admin/_layout.twig" %}{#MASTER_TEMPLETE#}
{% block content %}
    <h1 class="page-header">
        User
    </h1>
    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-info">
                <div class="panel-heading">
                    Edit User
                    <a href="{{ urlFor('user-grid') }}?p={{ page }}" style="float:right;"
                       class=" btn btn-primary btn-xs">
                        <i class="fa fa-backward">
                        </i>&nbsp;Home
                    </a>
                </div>
                <div class="panel-body">
                    <div class="row">
                        <div class="col-lg-11">
                            <form role="form" class="form-action"
                                  action="{{ urlFor('user-edit') }}/{{ encode(row.id) }}/{{ page }}" method="POST"
                                  enctype="multipart/form-data">
                                <p class="errMsg">{{ errMsg }}</p>
                                <p class="succMsg">{{ succMsg }}</p>
                                <br/>
                                <p class="errMsg">{{ v.GetError('Profile Image') }}</p>
                                <div class="row">
                                    <input type="hidden" name='old_image' value="{{ row.image }}">
                                    <label class="col-xs-3" for="image">
                                        Profile Image
                                    </label>
                                    <div class="col-xs-2">
                                        {% if row.image %}
                                            <img src="{{ AssetUri }}/Asset/thumb/thumb.php?src={{ AssetUri }}/{{ row.image }}&w=91&h=60"/>
                                        {% else %}
                                            <img src="{{ AssetUri }}/Asset/thumb/thumb.php?src={{ AssetUri }}/Asset/Admin/images/no_image.png&w=65&h=40"/>
                                        {% endif %}
                                        <input type="file" name="image">
                                    </div>
                                </div>
                                <br/>

                                <p class="errMsg">{{ v.GetError('First Name') }}</p>
                                <div class="row">
                                    <label class="col-xs-3" for="group">
                                        First Name
                                    </label>
                                    <div class="col-xs-9">
                                        <input type="text" name="fname" value="{{ row.first_name }}" class="form-control" id="group" placeholder="First Name">
                                    </div>
                                </div>
                                <br/>
                                <p class="errMsg">{{ v.GetError('Last Name') }}</p>

                                <div class="row devRegion">
                                    <label class="col-xs-3" for="inputPassword1">
                                        Last Name
                                    </label>

                                    <div class="col-xs-9">
                                        <input type="text" name="lname" value="{{ row.last_name }}" class="form-control"
                                               id="group" placeholder="Last Name">
                                    </div>
                                </div>

                                <br/>

                                <p class="errMsg">{{ v.GetError('Email') }}</p>

                                <div class="row devRegion">
                                    <label class="col-xs-3" for="inputPassword1">
                                        Email
                                    </label>

                                    <div class="col-xs-9">
                                        <input type="text" name="email" value="{{ row.email }}" class="form-control"
                                               id="group" placeholder="Email">
                                    </div>
                                </div>
                                <br/>

                                <div class="row">
                                    <div class="col-xs-9">
                                        <input type="submit" class="btn btn-success" name="editNews" value="Save">
                                        <input type="reset" class="btn btn-danger" value="Cancel">
                                    </div>
                                </div>
                            </form>
                        </div>
                        <!-- /.col-lg-6 (nested) -->

                    </div>
                    <!-- /.row (nested) -->
                </div>
                <!-- /.panel-body -->
            </div>
            <!-- /.panel -->
        </div>
        <!-- /.col-lg-12 -->
    </div>
    <!-- /.row -->
{% endblock %}